.page-title,
.category-image{margin-bottom:20px;}
.page-title .separator{margin:0 3px;}
.page-title .separator,
.page-title .link-reorder,
.page-title .link-rss,
.page-title .link-print{font-weight:normal;display:inline-block;margin-top:10px;}
.page-title .link-rss{float:right;margin-top:15px;}
.title-buttons{text-align:right;}
.title-buttons button{margin-left:1em;}
.title-buttons h1,
.title-buttons h2,
.title-buttons h3,
.title-buttons h4,
.title-buttons h5,
.title-buttons h6{float:left;text-align:left;line-height:1.58em;}
.my-account .title-buttons button span span{height:35px;line-height:37px;}
.cart .discount h2,
.cart .shipping h2,
.block .block-title strong,
.account-login h2,
#opc-login h3,
.opc .step-title h2{font-weight:normal;}
.fieldset .legend,
.multiple-checkout .col2-set h2.legend,
.info-set h2.legend,
.multiple-checkout h2,
.postTitle h2,
.box-account .box-head h2,
.order-items h2.table-caption,
.order-items h2.sub-title,
.order-items .order-comments h2{font-size:1.5555em;line-height:1.55em;font-weight:500;}
.dashboard .box .box-title h3,
.dashboard .box .box-title h4,
.order-info-box h2,
.addresses-list h2{font-size:1.222em;line-height:1.222em;}
.dashboard .box-info h4,
.addresses-list h3{font-size:1.1111em;line-height:1.111em;}
.nav-container #nav li ul li a,
.feature .content,
#custommenu-mobile div.level2 .parentMenu > a,
.products-grid .product-name,
h3.product-name,
.footer-container,
.footer-container .feature .below-heading,
.block .block-title strong,
.page-title h1,
.page-title h2,
.cart .discount h2,
.cart .shipping h2,
.collapsible .block-title,
.account-login h2,
#opc-login h3,
.opc .step-title h2,
.section-title .gen-tabs .tabs li{font-weight:400;}
.map-popup,
.widget-latest .block-images,
.sidebar .block,
.data-table.cart-table,
.cart .discount,
.cart .shipping,
.cart .totals,
.account-login .new-users,
.account-login .registered-users,
.opc .step,
.gift-messages-form,
.sp-methods .form-list,
.checkout-agreements,
.my-account .tags-list,
.gen-tabs .tabs-panels .panel,
.img-box,
div.wp-custom-menu-popup,
.nav-container #nav ul,
.form-search,
.block.wishlist .dropdown-menu,
.block.compare .dropdown-menu,
.shopping_cart .dropdown-menu,
.truncated .truncated_full_value .item-options,
#fancybox-wrap,
.blog-wrapper.notboxed,
.faq-wrapper.notboxed,
.small_preview,
.opc-wrapper-opc,
.shadowbox{}
.shadowbox1{border-radius:5px;-webkit-border-radius:5px;background-color:#FFFFFF;box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1), 5px 5px 0 rgba(0, 0, 0, 0.05);-webkit-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1), 5px 5px 0 rgba(0, 0, 0, 0.05);-moz-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1), 5px 5px 0 rgba(0, 0, 0, 0.05);-ms-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1), 5px 5px 0 rgba(0, 0, 0, 0.05);-o-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1), 5px 5px 0 rgba(0, 0, 0, 0.05);}
a{-webkit-transition:color 0.2s ease,border-color 0.2s ease, background-color 0.2s ease;-moz-transition:color 0.2s ease,border-color 0.2s ease, background-color 0.2s ease;-ms-transition:color 0.2s ease,border-color 0.2s ease, background-color 0.2s ease;-o-transition:color 0.2s ease,border-color 0.2s ease, background-color 0.2s ease;transition:color 0.2s ease,border-color 0.2s ease, background-color 0.2s ease;}
input.input-text, select, textarea,
.product-options ul.options-list,
.quantity_counter,
.product-view .product-img-box .more-views .thumbnails li a,
.mini-products-list .product-image,
.cart .crosssell .product-image,
.owl-theme .owl-controls .owl-buttons div,
.opc .step-title,
.sorter .view-mode .grid,
.sorter .view-mode .list,
.buttons-set .back-link a,
div.alert a,
.add-to-links a,
.add-to-links span.icon,
.quick-view a,
.collapsible .opener,
.scrollup,
.dropdown,
.dropdown .count,
#custommenu-mobile .button,
a.bn-button,
span.icon-hover,
div.icon-hover,
.feature-icon-hover span.icon,
.social-link a .icon,
.shopping_cart .actions button.link-button.btn-cart{-webkit-transition:color 0.3s ease,border-color 0.3s ease, background-color 0.3s ease;-moz-transition:color 0.3s ease,border-color 0.3s ease, background-color 0.3s ease;-ms-transition:color 0.3s ease,border-color 0.3s ease, background-color 0.3s ease;-o-transition:color 0.3s ease,border-color 0.3s ease, background-color 0.3s ease;transition:color 0.3s ease,border-color 0.3s ease, background-color 0.3s ease;}
.gen-tabs .tabs a,
.gen-tabs .tabs li,
.gen-tabs .tabs li a,
.product-view .gen-tabs .tabs li a,
.gen-tabs .tabs-panels h2.resp-accordion,
.gen-tabs .tabs-panels h2.resp-accordion a,
.section-title .gen-tabs .tabs li{-webkit-transition:color 0.3s ease-in-out,box-shadow 0.3s ease-in-out, background-color 0.3s ease-in-out, padding 0.3s ease;-moz-transition:color 0.3s ease-in-out,box-shadow 0.3s ease-in-out, background-color 0.3s ease-in-out, padding 0.3s ease;-ms-transition:color 0.3s ease-in-out,box-shadow 0.3s ease-in-out, background-color 0.3s ease-in-out, padding 0.3s ease;-o-transition:color 0.3s ease-in-out,box-shadow 0.3s ease-in-out, background-color 0.3s ease-in-out, padding 0.3s ease;transition:color 0.3s ease-in-out,box-shadow 0.3s ease-in-out, background-color 0.3s ease-in-out, padding 0.3s ease;}
.header-maincontainer,
.header-container2 .nav-maincontainer{-webkit-transition:padding 500ms ease-in-out;-moz-transition:padding 500ms ease-in-out;-ms-transition:padding 500ms ease-in-out;-o-transition:padding 500ms ease-in-out;transition:padding 500ms ease-in-out;}
.shipping-region,
.shipping-zip,
.options-wrap,
.cart .totals,
.col1-layout .col-main,
.col2-left-layout .col-main,
.col2-right-layout .col-main,
.category-right .col-main,
.col3-layout .col-main,
.col3-layout .col-wrapper,
.col3-layout .col-wrapper .col-main,
.col2-set .col-1,
.col2-set .col-2,
.col2-set .col-narrow,
.col2-set .col-wide,
.col3-set .col-1,
.col3-set .col-2,
.col3-set .col-3,
.col4-set .col-1,
.col4-set .col-2,
.col4-set .col-3,
.col4-set .col-4,
input.input-text,
select,
textarea,
.top-panel-block,
.banner-container .banner,
.banner-bd,
.banner-bd img,
.banner-content,
.shopping_cart .actions,
.form-search .input-text,
.ajaxsearch-category-select,
.custom-search-select,
.header-container4 .quick-search,
.catblocks,
.catblocks li,
.catblocks li a span,
.products-grid .product-content-wrapper,
#srka-product-review-list,
.opc .step,
.block-content.footer-inline-subscribe-center,
.block-content.footer-inline-subscribe-center .block-subscribe .input-box,
.block-content.footer-inline-subscribe-center .block-subscribe .actions,
.hv-effect1 .mask,
div.wp-custom-menu-popup,
#custommenu div.block1,
#custommenu div.block2,
#custommenu-mobile #menu-content,
.product-style1 .product-toolbar,
.block.wishlist .dropdown-menu .item,
.block.compare .dropdown-menu .item,
.shopping_cart .dropdown-menu .item,
.countdown_wrapper,
.countdown-row,
.countdown-section,
.product-view-countdown,
.product-view-countdown .discount-label{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;}

.pad5{padding:5px;}
.pad10{padding:10px;}
.pad15{padding:15px;}
.pad20{padding:20px;}
.pad25{padding:25px;}
.pad30{padding:30px;}
.pad35{padding:35px;}
.pad40{padding:40px;}
.pad45{padding:45px;}
.pad50{padding:50px;}
.pad55{padding:55px;}
.pad60{padding:60px;}
.pad65{padding:65px;}
.pad70{padding:70px;}
.pad75{padding:75px;}
.pad80{padding:80px;}
.pad85{padding:85px;}
.pad90{padding:90px;}
.pad95{padding:95px;}
.pad100{padding:100px;}
.pad-5{padding:5%;}
.pad-10{padding:10%;}
.pad-15{padding:15%;}
.pad-20{padding:20%;}
.pad-25{padding:25%;}
.pad-30{padding:30%;}
.pad-35{padding:35%;}
.pad-40{padding:40%;}
.pad-45{padding:45%;}
.pad-50{padding:50%;}
.pad-top5{padding-top:5px;}
.pad-bottom5{padding-bottom:5px;}
.pad-left5{padding-left:5px;}
.pad-right5{padding-right:5px;}
.pad-top10{padding-top:10px;}
.pad-bottom10{padding-bottom:10px;}
.pad-left10{padding-left:10px;}
.pad-right10{padding-right:10px;}
.pad-top15{padding-top:15px;}
.pad-bottom15{padding-bottom:15px;}
.pad-left15{padding-left:15px;}
.pad-right15{padding-right:15px;}
.pad-top20{padding-top:20px;}
.pad-bottom20{padding-bottom:20px;}
.pad-left20{padding-left:20px;}
.pad-right20{padding-right:20px;}
.pad-top25{padding-top:25px;}
.pad-bottom25{padding-bottom:25px;}
.pad-left25{padding-left:25px;}
.pad-right25{padding-right:25px;}
.pad-top30{padding-top:30px;}
.pad-bottom30{padding-bottom:30px;}
.pad-left30{padding-left:30px;}
.pad-right30{padding-right:30px;}
.pad-top35{padding-top:35px;}
.pad-bottom35{padding-bottom:35px;}
.pad-left35{padding-left:35px;}
.pad-right35{padding-right:35px;}
.pad-top40{padding-top:40px;}
.pad-bottom40{padding-bottom:40px;}
.pad-left40{padding-left:40px;}
.pad-right40{padding-right:40px;}
.pad-top45{padding-top:45px;}
.pad-bottom45{padding-bottom:45px;}
.pad-left45{padding-left:45px;}
.pad-right45{padding-right:45px;}
.pad-top50{padding-top:50px;}
.pad-bottom50{padding-bottom:50px;}
.pad-left50{padding-left:50px;}
.pad-right50{padding-right:50px;}
.pad-top-5{padding-top:5%;}
.pad-bottom-5{padding-bottom:5%;}
.pad-left-5{padding-left:5%;}
.pad-right-5{padding-right:5%;}
.pad-top-10{padding-top:10%;}
.pad-bottom-10{padding-bottom:10%;}
.pad-left-10{padding-left:10%;}
.pad-right-10{padding-right:10%;}
.pad-top-15{padding-top:15%;}
.pad-bottom-15{padding-bottom:15%;}
.pad-left-15{padding-left:15%;}
.pad-right-15{padding-right:15%;}
.pad-top-20{padding-top:20%;}
.pad-bottom-20{padding-bottom:20%;}
.pad-left-20{padding-left:20%;}
.pad-right-20{padding-right:20%;}
.pad-top-25{padding-top:25%;}
.pad-bottom-25{padding-bottom:25%;}
.pad-left-25{padding-left:25%;}
.pad-right-25{padding-right:25%;}
.pad-top-30{padding-top:30%;}
.pad-bottom-30{padding-bottom:30%;}
.pad-left-30{padding-left:30%;}
.pad-right-30{padding-right:30%;}
.pad-top-35{padding-top:35%;}
.pad-bottom-35{padding-bottom:35%;}
.pad-left-35{padding-left:35%;}
.pad-right-35{padding-right:35%;}
.pad-top-40{padding-top:40%;}
.pad-bottom-40{padding-bottom:40%;}
.pad-left-40{padding-left:40%;}
.pad-right-40{padding-right:40%;}
.pad-top-45{padding-top:45%;}
.pad-bottom-45{padding-bottom:45%;}
.pad-left-45{padding-left:45%;}
.pad-right-45{padding-right:45%;}
.pad-top-50{padding-top:50%;}
.pad-bottom-50{padding-bottom:50%;}
.pad-left-50{padding-left:50%;}
.pad-right-50{padding-right:50%;}
.marg5{margin:5px;}
.marg10{margin:10px;}
.marg15{margin:15px;}
.marg20{margin:20px;}
.marg25{margin:25px;}
.marg30{margin:30px;}
.marg35{margin:35px;}
.marg40{margin:40px;}
.marg45{margin:45px;}
.marg50{margin:50px;}
.marg55{margin:55px;}
.marg60{margin:60px;}
.marg65{margin:65px;}
.marg70{margin:70px;}
.marg75{margin:75px;}
.marg80{margin:80px;}
.marg85{margin:85px;}
.marg90{margin:90px;}
.marg95{margin:95px;}
.marg100{margin:100px;}
.marg-5{margin:5%;}
.marg-10{margin:10%;}
.marg-15{margin:15%;}
.marg-20{margin:20%;}
.marg-25{margin:25%;}
.marg-30{margin:30%;}
.marg-35{margin:35%;}
.marg-40{margin:40%;}
.marg-45{margin:45%;}
.marg-50{margin:50%;}
.marg-top5{margin-top:5px;}
.marg-bottom5{margin-bottom:5px;}
.marg-left5{margin-left:5px;}
.marg-right5{margin-right:5px;}
.marg-top10{margin-top:10px;}
.marg-bottom10{margin-bottom:10px;}
.marg-left10{margin-left:10px!important;}
.marg-right10{margin-right:10px;}
.marg-top15{margin-top:15px;}
.marg-bottom15{margin-bottom:15px;}
.marg-left15{margin-left:15px;}
.marg-right15{margin-right:15px;}
.marg-top20{margin-top:20px;}
.marg-bottom20{margin-bottom:20px;}
.marg-left20{margin-left:20px;}
.marg-right20{margin-right:20px;}
.marg-top25{margin-top:25px;}
.marg-bottom25{margin-bottom:25px;}
.marg-left25{margin-left:25px;}
.marg-right25{margin-right:25px;}
.marg-top30{margin-top:30px;}
.marg-bottom30{margin-bottom:30px;}
.marg-left30{margin-left:30px;}
.marg-right30{margin-right:30px;}
.marg-top35{margin-top:35px;}
.marg-bottom35{margin-bottom:35px;}
.marg-left35{margin-left:35px;}
.marg-right35{margin-right:35px;}
.marg-top40{margin-top:40px;}
.marg-bottom40{margin-bottom:40px;}
.marg-left40{margin-left:40px;}
.marg-right40{margin-right:40px;}
.marg-top45{margin-top:45px;}
.marg-bottom45{margin-bottom:45px;}
.marg-left45{margin-left:45px;}
.marg-right45{margin-right:45px;}
.marg-top50{margin-top:50px;}
.marg-bottom50{margin-bottom:50px;}
.marg-left50{margin-left:50px;}
.marg-right50{margin-right:50px;}
.marg-top-5{margin-top:5%;}
.marg-bottom-5{margin-bottom:5%;}
.marg-left-5{margin-left:5%;}
.marg-right-5{margin-right:5%;}
.marg-top-10{margin-top:10%;}
.marg-bottom-10{margin-bottom:10%;}
.marg-left-10{margin-left:10%;}
.marg-right-10{margin-right:10%;}
.marg-top-15{margin-top:15%;}
.marg-bottom-15{margin-bottom:15%;}
.marg-left-15{margin-left:15%;}
.marg-right-15{margin-right:15%;}
.marg-top-20{margin-top:20%;}
.marg-bottom-20{margin-bottom:20%;}
.marg-left-20{margin-left:20%;}
.marg-right-20{margin-right:20%;}
.marg-top-25{margin-top:25%;}
.marg-bottom-25{margin-bottom:25%;}
.marg-left-25{margin-left:25%;}
.marg-right-25{margin-right:25%;}
.marg-top-30{margin-top:30%;}
.marg-bottom-30{margin-bottom:30%;}
.marg-left-30{margin-left:30%;}
.marg-right-30{margin-right:30%;}
.marg-top-35{margin-top:35%;}
.marg-bottom-35{margin-bottom:35%;}
.marg-left-35{margin-left:35%;}
.marg-right-35{margin-right:35%;}
.marg-top-40{margin-top:40%;}
.marg-bottom-40{margin-bottom:40%;}
.marg-left-40{margin-left:40%;}
.marg-right-40{margin-right:40%;}
.marg-top-45{margin-top:45%;}
.marg-bottom-45{margin-bottom:45%;}
.marg-left-45{margin-left:45%;}
.marg-right-45{margin-right:45%;}
.marg-top-50{margin-top:50%;}
.marg-bottom-50{margin-bottom:50%;}
.marg-left-50{margin-left:50%;}
.marg-right-50{margin-right:50%;}
.wfull{width:100%;max-width:100%}
.w320{max-width:320px}
.w640{max-width:640px}
.w960{max-width:960px}
.row{width:100%;}
.row .row{width:auto;margin:0 -20px}
.c1{width:8.33%}
.c2{width:16.66%}
.c3{width:25%}
.c4{width:33.33%}
.c5{width:41.66%}
.c6{width:50%}
.c7{width:58.33%}
.c8{width:66.66%}
.c9{width:75%}
.c10{width:83.33%}
.c11{width:91.66%}
.c12{width:100%}
.c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c10,.c11,.c12{min-height:1px;float:left;padding-left:20px;padding-right:20px;position:relative}
.s1{margin-left:8.33%}
.s2{margin-left:16.66%}
.s3{margin-left:25%}
.s4{margin-left:33.33%}
.s5{margin-left:41.66%}
.s6{margin-left:50%}
.s7{margin-left:58.33%}
.s8{margin-left:66.66%}
.s9{margin-left:75%}
.s10{margin-left:83.33%}
.s11{margin-left:91.66%}
.end{float:right!important}

/* Shake Animation */
@-webkit-keyframes spaceboots {
    0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
    10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
    40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
    50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
    100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}
.shake:hover,
.shake:focus {
    -webkit-animation-name: spaceboots;
    -webkit-animation-duration: 0.8s;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}
.zoomX1:hover {

    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 200ms ease-in;
    transform: scale(1.1);
    z-index: 2;

}
.zoomX2:hover {

    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.2);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.2);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.2);
    transition: all 200ms ease-in;
    transform: scale(1.2);
    z-index: 2;

}
.zoomX3:hover {

    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.3);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.3);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.3);
    transition: all 200ms ease-in;
    transform: scale(1.3);
    z-index: 2;

}
.zoomX4:hover {

    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.4);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.4);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.4);
    transition: all 200ms ease-in;
    transform: scale(1.4);
    z-index: 2;

}
.zoomX5:hover {

    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.5);
    transition: all 200ms ease-in;
    transform: scale(1.5);
    z-index: 2;

}

.cms-2017-gift-1a .LPMcontainer.LPMoverlay, .cms-2017-gift-1b .LPMcontainer.LPMoverlay,
.cms-2017-gift-2a .LPMcontainer.LPMoverlay, .cms-2017-gift-2b .LPMcontainer.LPMoverlay,
.cms-2017-gift-2c .LPMcontainer.LPMoverlay, .cms-2017-gift-3a .LPMcontainer.LPMoverlay,
.cms-2017-gift-3b .LPMcontainer.LPMoverlay, .cms-2017-gift-1c .LPMcontainer.LPMoverlay,
.cms-2017-gift-3d .LPMcontainer.LPMoverlay {display: none !important;}